@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');

html {
  height: 100vh;
  box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  color: #404040;
  background-color: #8BCDD6;
  font-weight: 300;
}
